Actualización 3.4.2 de WordPress

Wordpress CMS para blogs

WordPress CMS para blogs

Los desarrolladores de WordPress han lanzado la semana pasada una actualización de seguridad para su popular CMS que ha sido catalogada como de seguridad. En esta actualización se corrigen hasta 20 fallos de seguridad y por tanto sería más que conveniente que cualquier blog que utilice este CMS se actualice a la nueva versión cuanto antes. Entre otros detalles, se actualiza la zona de administración donde algunos navegadores antiguos (especialmente IE7) estaban teniendo problemas que hacían que se bloquease o se ralentizase su uso. También se corrige el fallo por el cual algunos temas no se previsualizaban correctamente o no se mostraba su captura. Muestra los errores convenientes a la hora de intentar realizar una instalación cuando en el servidor se ejecuta PHP4 (ya que WordPress requiere de PHP 5.2.4 o posterior para ejecutarse correctamente). Se evitan errores en caso que se quiera actualizar desde versiones muy antiguas (esto es anteriores a la 3.0). También se solucionan problemas en el editor visual, se simplifican los mensajes de error cuando falla una subida de archivos y algunos más que podéis comprobar directamente en la web de WordPress. Por supuesto recomendar que se instale cuanto antes esta actualización.

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.